/*
 Theme Name: 	AnuGo Media
 Template:   	Divi
 Author:     	AnuGo Media
 Author URI: 	www.anugomedia.ca
 Version:    	1.0.0
*/

/*Menu Overlapping*/

#menu-haut{display:none;}

@media only screen and (min-width: 981px) and (max-width: 1360px) {
#et-top-navigation {margin-left: 2%;}
#logo {max-height: 55% !important;}
}
@media screen and (min-width: 1000px) {
.boiteaccueilD{transform: skewX(0deg);z-index:0;} 
.boiteaccueil {transform: skewX(12deg);} 
.boiteaccueil p{transform: skewX(-10deg);}
.boiteaccueil .et-pb-icon{transform: skewX(-10deg);}
}


#et-secondary-nav li {
    margin-left: 15px;
}

/*Menu déroulant texte*/
#main-header .nav li ul a {
    color:#000!important;
}


.et-fixed-header #top-header, .et-fixed-header#top-header #et-secondary-nav li ul{
     background-color:#fff!important;}

/*.et-fixed-header #top-header #et-secondary-nav li ul{
   background-color:#fff!important;*/

.boiteaccueil p {font-weight:600;}
.boiteaccueilD p {font-weight:600;}

.BarreRouge::before {
    background: #ff0f0f none repeat scroll 0 0;
    content: " ";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 35px;
    top: -16px;
}

.BarreRRouge::before {
    background: #ff0f0f none repeat scroll 0 0;
    content: " ";
    display: block;
    height: 3px;
    left: 12.3em;
    position: absolute;
    width: 35px;
    top: -16px;
}



.BarreBlanche::before {
    background: #fff none repeat scroll 0 0;
    content: " ";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 35px;
    top: -16px;
}
/*ICONES FONT AWESOME*/
.icone-fw{font-size:35px!important; color:#535B7C;}

/*Panier WooCommerce*/
.et-cart-info span{display:none;}


/* Reseaux sociaux AnuGo */
.et-social-anugo a {display: block; margin-top: 2px;}
.et-social-anugo a.icon:before {content: url("/wp-content/uploads/2017/03/anugo_icone_blanc_14.png");}
#footer-bottom .et-social-anugo a.icon:before {content: url("/wp-content/uploads/2017/03/anugo_icone_blanc_14.png");}
.et-social-google-plus a.icon:before {content: "\e0c4" !important;}
.et-social-facebook a.icon:before {content: "\e0c1" !important;}
.et-social-linkedin a.icon:before {content: "\e0cb" !important;}

.footer-copyright a{color:#FFF;}

.consultation a:before {font-family: 'ETmodules'; position: inherit; color:#fff; } 
.consultation a{background: #323c5b; padding: 1em !important; border-radius: 5px; color:#fff !important;}
.consultation a:before {content: "\e090"; padding-right: 0.5em;}
#menu-item-218337 .consultation a{color:#fff!important;}


/*h1{font-weight:600; text-shadow: 1px 1px #000;}*/
h1.surlignage span {background: #085dade6; line-height: 1.6;}
@media all and (min-width: 981px) {
	h1.surlignage span {padding-left: 10%; padding-right: 8%;}
	.facebook {margin-top: -4em;}
}

.diagonal-separator:before{
display: block;
position: absolute;
content: '';
top: 0;
left: -25%;
z-index: -1;
width: 150%;
height: 75%;
background: inherit;
-webkit-transform: rotate(-8deg);
transform: rotate(-8deg);
-webkit-transform-origin: 0 0;
transform-origin: 0 0;
}

.diagonal-separator{
z-index: 1;
padding-top: 1px;}

.texteBleu{
	background-color:#49c5f6;
	line-height: 1.38em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.fondBordureTitre{
	background-color:#000;
	padding: 1.5em 0em 1em 1em;
	max-width:525px;
	border-left: 5px solid #c51b1b;
	margin-left:-15em;
}

.fondBordureTitreBlanc{
	 background-color:#fff;
 	padding: 1.5em 1.5em 1em 1em;
	 max-width:525px;
	 border-right: 5px solid #c51b1b;
}

.single-service p a{
	background: #ec3523 none repeat scroll 0 0;
	color: #000000;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 24px;
	margin: 0;
	margin-top: -2em;
	padding: 1em 1em 1em 1em !important;
    
}

.padding-lien{padding:3.5em;}
.OmbreTexte{text-shadow: 0.5px 0.5px 1px rgba(0,0,0,0.7);}
.Ombre a{box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.3);}
.tableau{ border:3px solid #fff;}
.centre{text-align:center;}

/* Make sure our absolute positioned overlay doesn't cover more than we want it to... */
.overlay-one { position: relative; }

.overlay-one:before {
 position: absolute;
 content: '';
 background: url('/wp-content/uploads/img/overlay-noir.png');
 background-size: cover; /* Make overlay fit the window of our original image */
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 opacity: 0; /* Make's the overlay invisible until we hover */
 transition: .5s ease all; /* How long the transition takes */
}

.overlay-one:hover:before {
 opacity: 1; /* Make Image Appear */
 
}

.lienOverlayBlanc a{z-index:100000!important; color:#FFF!important; font-weight:600; font-size:30px!important; }

/*h1 {text-shadow: 2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff;}
h2 {text-shadow: 2px 0 0 #3f3f3f, 0 2px 0 #3f3f3f, 0 -2px 0 #3f3f3f, -2px 0 0 #3f3f3f, 2px 2px 0 #3f3f3f, 2px -2px 0 #3f3f3f, -2px 2px 0 #3f3f3f, -2px -2px 0 #3f3f3f;}*/
/*h2 {text-shadow: 2px 0 0 rgba(0,0,0,0.6), 0 2px 0 rgba(0,0,0,0.6), 0 -2px 0 rgba(0,0,0,0.6), -2px 0 0 rgba(0,0,0,0.6), 2px 2px 0 rgba(0,0,0,0.6), 2px -2px 0 rgba(0,0,0,0.6), -2px 2px 0 rgba(0,0,0,0.6), -2px -2px 0 rgba(0,0,0,0.6);}*/

.bordureTexte {text-shadow: 2px 0 0 #3f3f3f, 0 2px 0 #3f3f3f, 0 -2px 0 #3f3f3f, -2px 0 0 #3f3f3f, 2px 2px 0 #3f3f3f, 2px -2px 0 #3f3f3f, -2px 2px 0 #3f3f3f, -2px -2px 0 #3f3f3f;}

.bordureBlanche{ border:solid #fff 3px;}

/*#top-menu li.current-menu-item > a {text-shadow: 2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff;}*/

/*#top-menu li.current-menu-item > a {text-shadow: 1px 1px #fff;}*/

.sousLigne{text-decoration:underline;}

/*Bordure produits*/
@media screen and (max-width: 970px) {
.bordure-droite{border-right:0px !important;}
.bordure-bas{border-bottom:0px !important;}
}
.bordure-bas{border-bottom:1px #fff solid !important;}
.bordure-droite{border-right:1px #fff solid;}
.bordure-haut{border-top:1px #fff solid !important;}
.bordureB{border-right: 1px solid #fff;}
.bordureN{border-right: 1px solid #000;}

/*Bordure produit fin*/

.lien-services {text-shadow: 1px 1px #e30613!important; color:#fff!important; }

.bordure{
	border-bottom-color: #77b942; 	
	border-bottom-style: solid; 
	border-bottom-width: 10px!important;
	border-top-color: #77b942; 
	border-top-style: solid; 
	border-top-width: 5px!important;}


.bordureFine{
border-left: 3px ridge rgba(229,14,13,0.9)!important;
padding: 1em;
}
/*Blurb image
.et_pb_animation_top.et-animated{border-radius: 50% !important;}*/

.et_pb_blurb_position_left .et-pb-icon{font-size:75px;}

.BordureIcone .et_pb_blurb .et_pb_image_wrap{
    border-right: #000 SOLID 1PX;}

.hauteurf{max-height: 600px; min-height:450px;}

/*Paddings*/

.padding0{padding:0em;}
.padding05 h3{padding:0.5em;}
.padding1{padding:1em;}
.padding2{padding:2em;}
.padding22{padding-left:2em; padding-right:2em; padding-bottom:2em;}
.padding3{padding:3em;}
.padding4{padding:4em;}
.padding5{padding:5em;}
.paddingDG{padding-left:3em !important; padding-right:3em !important;}

.paddingDB{
padding-right:2.5em;
padding-bottom:3em;}

.paddingD{padding-right:2.5em;}

.margin0{margin:0 !important;}



/*Service - titre*/
.service-titre{
padding: 1em 1em 1em 1em;
margin-top:-1.8em;
background-color:#fff;}

/*Icone résumé */

.et_pb_blurb_position_left .et-pb-icon-circle, .et_pb_blurb_position_right .et-pb-icon-circle {
  
    -webkit-border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    border-radius:100% !important;
    font-size: 60px !important; 
}

.et_pb_blurb_position_left .et_pb_main_blurb_image img{
   border-radius: 50% !important;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image{
 	display: table-cell;
	width: 76px !important;
}
/* Grow effect - Bouton*/
.grow {
 transition: transform 0.4s;
 -webkit-transition: -webkit-transform 0.4s;
 box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover, .grow:focus, .grow:active {
 transform: scale(1.15);
 -webkit-transform: scale(1.15);
}

/* Float Up effect (with shadow) */
.float-up-alt {
    transition: all 0.25s;
    -webkit-transition: all 0.25s;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0); /* Firefox fix for pixelated edges during transform effects*/
}
.float-up-alt:hover, .float-up-alt:focus, .float-up-alt:active {
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    box-shadow: 0px 4px 4px  #606060;
}

/*Marge sur tablette et mobile pour résumés avec icones et textes*/

@media all and (max-width: 960px) {

.iconeS{margin-top:10em;}
.margeh{margin-top:6em;}

}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
   } 


.image-cercle-1 img{
	border-radius:50%;
	box-shadow:2px 2px #000;
	background-color:#1d1d1b;
}

.image-cercle-2 img{
	border-radius:50%;
	box-shadow:2px 2px #000;
	background-color:#c2282e;
}

.image-cercle img{
	border-radius:50%; 
	width:300px; 
	border: solid 3px #000; 
	box-shadow: 3px 3px 3px rgba(68,68,68,0.6);
}

.image-cercle-o img {border-radius:50%;width:300px;}

/*.et_overlay{border-radius:50%;}*/

.bordureSpecial{
	border: 3px #ce917b dotted;
	padding:1.5em;
}

/* Sub Nav */
.nav li ul {width: 380px;}
#et-secondary-menu li, #top-menu li {word-wrap: inherit;}
#top-menu li li a {width: 350px;}

.cmn-t-underline a {
  position: relative;
  color: #b65e2a;
}
.cmn-t-underline a:after {
  margin-top:5px;
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 3px;
  background-color: #b65e2a;
  content: "";
  transition: width 0.2s;
}
.cmn-t-underline a:hover {
  color: #b65e2a;
}
.cmn-t-underline a:hover:after {
  width: 100%;
}

/* Page erreur */
.not_found {margin-top: 15% !important; margin-bottom: 15% !important;}

/* Page */
.et_boxed_layout #page-container .et_pb_row {width: 80%;}
.indez9 {z-index: 9;}
.index10 {z-index: 10}

/*Slider*/

.diapo .header-content{background-color: rgba(0,0,0,0.3); }
.header-content{padding:3em !important;}
.diapo .et_pb_text_inner {background-color: rgba(0,0,0.3); padding:3em; }

.diapo2 .header-content{background-color: rgba(240,88,41,0.9); }
.diapo2 .et_pb_text_inner {background-color: rgba(240,88,41,0.9); padding:3em; height:100%; }


/*Liste*/

/*#demers-list ul {
        list-style: none;
        padding-left: 1.2em;
       
}

#demers-list ul:before{
        content: "\f015";
        font-family: 'FontAwesome';
		font-weight:bold;
        display: inline-block;
        width: 1.2em;
		color:#000;
		font-size:16px;
}*/

#demers-list li {
        list-style: none;
        padding-left: 1.2em;
        
}

#demers-list li:before{
        content: "\f0a4";
        font-family: 'FontAwesome';
        display: inline-block;
        width: 1.2em;
		color:#000;
}

#alarme-accueil li {
        list-style: none;
        padding-left: 1.2em;
        
}

#alarme-accueil li:before{
        content: "\f005";
        font-family: 'FontAwesome';
        display: inline-block;
        width: 1.2em;
		color:#000;
}

/*Bouton*/

.et_pb_button_module_wrapper .et_pb_button {
color: #fff !important;
}

/**/
.hauteur{height:250px;}
.centret{text-align:center;}

/*lien et texte blanc*/

.blanc{color:#fff;}
.blanc a{color:#fff; font-weight:bold;}
.blanc h2{color:#fff;}
.blanc3 a{color:#fff !important;}
.lienBlanc{color:#fff; text-decoration: underline;}
.vert a{color:#9fbd3b;} 

.wtotal{width:100%;}

.titrec{color:#3e8bca; font-weight:bold;}

.titrecc{color:#47704c; font-size:30px; font-family:Bitter;}

.bm{margin-top:-1.1em!important;}
#bmw .et_pb_button_1 .et_pb_button .et_pb_{margin-top:-1.1em!important;}

/* Contact Info */
#et-info {
	float: right !important;
}

#et-secondary-menu {
    float: left !important;
}

/* Footer */
#main-footer .container {width: 60% !important;}
#footer-widgets {padding-top: 1.7em;}
.footer-widget {margin-bottom: 3em;}
@media all and (min-width: 981px) {
.footertelephone {padding-left: 5em;}
}
.menufooter {
float: none;
position: relative;
z-index : 1;
text-align: center;
padding-top: 3em;
background-color: #0c0000;
text-transform: uppercase;
}
.menufooter a {color: #ffffff; font-size: 16px;}
.menufooter:before {
content: "";
position: absolute;
left: 35%;
bottom: 0;
height: 2px;
width: 30%;
border-bottom: 2px solid #fff;
}


@media all and (max-width: 1390px) {
.footercourrielbureau {display: none;}
}
@media all and (min-width: 1391px) {
.footercourrielmobile {display: none;}
}


/*Overlay*/
.my {
    position: relative;
}

.my:before {
    position: absolute;
    content: ".";
    background-color: rgba(0,0,0,0.45);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
}

.my .generate-sections-inside-container {
    position: relative;
   }

/*Overlay2*/
.greyOverlay .et_pb_section2:before, .greyOverlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.2);
}
/*fin Overlay2*/

/*Overlay3*/
.greyOverlay3 .et_parallax_bg:before, .greyOverlay3:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.6);
}
/*fin Overlay3*/

/*Overlay4*/
.greyOverlay4 .et_parallax_bg:before, .greyOverlay4:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255,255,255,0.95);
}
/*fin Overlay4*/

/*Overlay5*/
.greyOverlay5 .et_parallax_bg:after, .greyOverlay5:after {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255,255,255,0.45);
}



.Z9{z-index:9 !important;}
.Z10{z-index:10!important;}


/*Classes personalisées*/
.padding1{padding:1em !important;}
.padding2{padding:2em !important;}
.padding3{padding:3em !important;}
.produitA{padding:3em;}
.paddingH{padding:3em,0,3em,0;}
.padding6{padding:6em !important;}
.paddingh h1{padding-top:3em; padding-bottom:3em;}



#menu-menu_bas{text-align: center;
border-top: 2px #1d1d1b solid;}


/*Overlay3*/

.produitA {position: relative;}

.produitA:before {
    position: absolute;
    content: ".";
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
}

.produitA .generate-sections-inside-container {
    position: relative; }

/*Overlay4-parrallax*/
.pOverlay{padding:3em;}
.pOverlay .et_parallax_bg:before, .greyOverlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
}
/*fin Overlay4*/

/*Overlay5*/

.produitS {
    position: relative;
}

.produitS:before {
    position: absolute;
    content: ".";
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
}

.produitS .generate-sections-inside-container {
    position: relative;
   
}

.produitS{padding:3em;}

.fondGris{background-color:rgba(12,0,0,0.1);}
.fondNoir{background-color:rgba(12,0,0,0.4);}

/* Divers */
/*Footer*/
.footer-copyright {font-size: 12px; color: #fff;}
.footer-credit {font-size: 9px; color: #fff;}

/*Blurb - résumé align - largeur*/

/* Blurb vertical align */
.vertical-align-blurb .et_pb_blurb_container {
vertical-align: middle;
}

.vertical-align-blurb.et_pb_blurb h4 {
padding-bottom: 0;
}

.fullwidth .et_pb_blurb_content {width: 85%; max-width: 90%;}
.fullwidth2 .et_pb_blurb_content {width: 95%; max-width: 100%;}



.et_pb_button {margin-top: 1em !important; margin-bottom: 2.5em !important; padding: 0.05em 1em;}
.et_pb_button a:hover {padding: 0.05em 1em;}
